var R=require("../../chunks/[turbopack]_runtime.js")("server/pages/api/test-env.js")
R.c("server/chunks/[root-of-the-server]__10014cb8._.js")
R.c("server/chunks/[root-of-the-server]__ec476382._.js")
R.m(42294)
module.exports=R.m(42294).exports
